
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

/* custom mdsa14 styles below */

body{
	padding-top: 0;
	padding-bottom: 0;
}
body {
	font-family: 'Open Sans', Arial, sans-serif;


  color: #000;
  background-color: #fff;
/*   background: url(../images/graphics/mdsa14-bg-grain.jpg) repeat; */
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .jumbotron p {
	
	font-weight: 500;
	line-height: 1.1;
}

tr, td{
	vertical-align: top;
}

.programme table p{
    margin-top: .8em;
    margin-bottom: .8em;
}

.jumbotron {
	padding: 0 0 2rem;
	margin: 0;
	min-height: 209px;
	background-color: #9a0027;
	border-top:13px solid #fff;
	border-radius: 0;
}
.jumbotron .logo{
	position: absolute;
	top:0;
}
.jumbotron h1, .jumbotron .h1{
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	font-weight: 600;
	margin-top: 42px;
}

.jumbotron h1, .jumbotron .h1, .jumbotron p{
	padding: 0 0 0 315px;
}
.jumbotron p{
	color: #fff;
	font-size: 21px !important;
	font-weight: 100;
}




.navbar {}

.navbar-nav .nav-link {
	color:#9a0027;
	font-weight: 500;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
	color: #c18235;
	background-color: transparent;
	border-bottom: 2px solid #c18235;
}

.navbar  > .active > a,
.navbar  > .active > a:hover,
.navbar  > .active > a:focus {
  color: #c18235;
  background-color: transparent;
}

.navbar  > .disabled > a,
.navbar  > .disabled > a:hover,
.navbar  > .disabled > a:focus {
  color: #c18235;
  background-color: transparent;
}

.navbar-brand{
	display: none;
}

.navbar-toggler{
	width: 100%;
    text-align: right;
}
.navbar-toggler-icon {
    background-image: url(//conference.co.nz/files/scripts/insight19-menu-hamburger.svg);
    background-size: 100% 100%;
}





.article {
	padding-right: 3em;
	
	padding-top: 2em;
	padding-bottom: 1em;

/* 	border-right: 1px solid #ccc; */
}
.inner .article {
	border-right: 0;
}



.sponsors {
	background: #fff;
}

.sponsors .container{
	padding: 4em 1em;
	background:  url(../images/graphics/mdsa14-bg-shade.png) no-repeat;
}

.sponsors a, .sponsors a:hover{
	text-decoration: none;
	border-bottom: 0;
}
.sponsors img{
	margin: 1em;
	padding: 0;
}

footer {
	background: #9a0026;
}
footer .container{
	padding: 1rem;
}
footer p, footer a{
	margin-bottom: 0;
	padding-bottom: 0;

	color: #fff;
	font-size: 0.875em;
	font-weight: 100;
}
footer a:hover{
	text-decoration: underline;
	color: #fff;
}


img.pull-right {
	margin: 1em 0 2em 4em;
}
.article a{
	color: #9a0027;
	border-bottom: 1px solid #9a0027;
}
.article a img{
	background-color: #fff;
}
.article a.noborder,
.article a.noborder:hover,

.article .btn a,
.article .btn a:hover {
	border-bottom:none;
	text-decoration: none;
}
a:hover, a:focus{
	color: #c18235;
	text-decoration: none;
	border-bottom: 1px solid #c18235;
}

.addthis_toolbox{
	margin-top: 6rem;
}
.addthis_toolbox a{
	text-decoration: none;
	border-bottom: none;
}

@media (max-width: 620px) {
	.jumbotron h1, .jumbotron .h1{
		margin-top: 190px;	
	}
}

@media (max-width: 620px) {
	.jumbotron h1, .jumbotron .h1, .jumbotron p{
   
    padding: 1em 1em 0;
    display: block;
  }
}

.latestNews{
	padding: 2rem;
}

@media (max-width: 992px) {
	.latestNews{
		padding-top: 4em;
	}
	.article{
		border: 0;
	}
}


.whiteBG{
	background: #fff;
	padding: 2rem;
}

@media (min-width: 768px){
	.navbar-nav > li > a {
		margin: 0;
		padding: 15px .5em;
	}
}

.table.sponsors td{
	padding: 3rem;
	border-top: 0;
}


.tab-content{
	background: #fff;
	padding: 2rem;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-bottom: 2rem;
}

.exhibition .plan img{
	width: 100% !important;
	margin-bottom: 2rem;
}


td{
	display: block;
}
@media (min-width: 768px) {
	td{
		display: table-cell;
	}
}


.table.borderless>tbody>tr>td, .table.borderless>tbody>tr>th, .table.borderless>tfoot>tr>td, .table.borderless>tfoot>tr>th, .table.borderless>thead>tr>td, .table.borderless>thead>tr>th{
	border-top: 0;
}
.block_sponsors	td{
	margin-bottom: 4rem;
}






.programme .nav-tabs {
  margin-top: 4rem; }
  .programme .nav-tabs .nav-item span {
    display: block;
    font-weight: 800; }

@media (max-width: 768px) {
  .programme .nav-tabs li {
    display: block;
    float: none; } }

.programme .tab-content {
  padding: 4rem 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

.programme .mainCont h2, .programme .mainCont h3 {
  margin-bottom: 1rem; }

.programme .mainCont h3 {
  font-size: 1.2rem;
  color: #ff9a29;
  font-weight: 400; }

.programme .mainCont .table {
  margin-top: 2rem; }
  .programme .mainCont .table .table {
    margin-top: 0rem;
    margin-bottom: 2rem; }
    .programme .mainCont .table .table td {
      border-top: 0;
      border-left: 1px solid #ddd; }
    .programme .mainCont .table .table td:first-child {
      width: inherit !important; }
  .programme .mainCont .table p {
    margin-bottom: .5rem; }

.programme .mainCont .table td, .programme .mainCont .table th {
  padding: .5rem; }

.programme .mainCont .table td:first-child {
  width: 8rem; }






.speakers .article ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.speakers .article li {
    display: inline-block;
    font-size: 1.3em;
    margin-bottom: 2em;
	margin-right: .5rem;
}
.speakers .article li img {
    margin-bottom: 1em;
    display: block;
}



.socialicons{
	padding-top: 4rem;
}
.floorplan, .socialicons{
	margin-bottom: 4rem;
}
.floorplan{
	padding-top: 4rem;
}


.modal-dialog, .modal-content{
   width: 99% !important;
    height: auto !important;
}
.modal-content{
	width: 90%;
	border-radius: 0;
}

#lightbox .modal-content {
    display: inline-block;
    text-align: center;
}
#lightbox .close {

    top: 2rem;
    right: 2%;
    position: absolute;
    z-index: 10000;
	
/*
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
*/
}

.faq .panel-default > .panel-heading {
  border: 0;
  background: #fff;
color:#000;
  border-bottom: 1px solid #00457c; }

.faq .panel-default {
  border: 0; }

.mainCont .faq h4.panel-title a, .mainCont .faq h4.panel-title a:focus, .mainCont .faq h4.panel-title a:active {
  text-decoration: none;
  border: 0;
color: #000;
  display: block; }



